@charset "utf-8";
/*Register Page*/
#regForm, #pwResetForm {
	margin: 20px auto 0;
}
#regForm ul, #pwResetForm ul {
	margin-top: 5px;
	margin-bottom: 5px;
}
#regForm li, pwResetForm li {
	margin-left: 20px;
}
#regForm fieldset {
	margin: 0 auto 20px;
	width: 700px;
	background-color: #f6f6f6;
	border: 1px solid #ddd;
}
#pwResetForm fieldset {
	margin: 0 auto 20px;
	width: 700px;
	background-color: #f6f6f6;
	border: 1px solid #ddd;
}
#regForm h2, #pwResetForm h2 {
	margin-top: 15px;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #ae163d;	
}
#regForm legend, #pwResetForm legend {
	text-align: center;
	font-size: 16px;
}
#regForm form, #pwResetForm form {
	float: right;	
	width: 660px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	background-color: #ececec;
	border: 1px solid #ddd;
}
#regForm p, #pwResetForm p {
	margin-top: 10px;

}
#regForm label, #pwResetForm label {
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	display: block;
}
#regForm input, #pwResetForm input{
	width: 300px;
	color: #781351;
	background-color: #fff;
	border: 1px solid #ccc;
}
#regForm textarea, #pwResetForm textarea {
	width: 500px;
	height: 150px;
	background-image: url(images/bg_contactTextarea.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-color: #fff;
	font-size: 12px;
	font-family: Tahoma, sans-serif;
	border: 1px solid #ccc;
}
